@charset "utf-8";

.member_inner {
    /* display:none; */
}

.sub_con section+section {
    padding-top: var(--sub_pd)
}

.orga_sec1 {
    /* padding-top: var(--sub_pd_half); */
}

.orga_sec1>p {
    text-align: center;
    /* margin-top: -4rem; */
    margin-bottom: 6rem;
    position: relative;
    padding: 1rem;
    /* background-color: #f7f7f7; */
    border-radius: 1rem;
    color: #e2712d;
    border: 1px solid #e2712d;
}

.orga_sec1>p:after {
    content: "";
    border-left: 5px dotted;
    color: #ccc;
    position: absolute;
    margin-top: 2rem;
    top: 100%;
    left: 50%;
    height: 24px;
}

.orga_sec1 .orga_map p {
    text-align: center;
    padding: .5em 1em;
    border: 1px solid gray;
    display: table;
    margin: 0 auto;
    border-radius: .5em;
}

.map0 {
    width: 100%;
    position: relative;
}

.map0>ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.map0>ul li {
    width: 50%;
    position: relative;
    /* text-align: center; */
}

.map0>ul .top {
    background-color: var(--color-main);
    width: 260px;
    height: 100px;
    border-radius: 80px;
    border: 10px solid rgb(255 255 255 / 80%);
    transition: .4s
}

.map0 .top:hover {
    box-shadow: 5px 5px 20px rgb(45 81 163 / 20%);
    border-color: #fff;
}

.map0 ul li a {
    font-size: 28px;
    font-weight: 700;
    display: inline-flex;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
    letter-spacing: 0;
    color: #fff;
}

.map0 ul li a span {}

.map0 .committee_wrap {
    display: flex;
    position: relative;
    justify-content: space-around;
    align-items: center;
}

.map0 ul.committee {
    /* position: absolute; */
    /* display:flex; */
    /* gap: .5rem; */
    /* width: 50%; */
    /* justify-content: space-between; */
    /* flex-direction: column; */
    /* top: 0; */
    /* left: 0; */
    /* margin-top: 13%; */
    position: relative;
}

.map0 ul.committee li {
    /* padding-left:20px; */
    position: relative;
}

.map0 ul.committee li+li {
    margin-top: 1rem
}

.map0 ul.committee li span {
    width: 240px;
    background-color: #e5e5e5;
    display: inline-flex;
    height: 50px;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    font-size: 18px;
}

.map0 .map0-1 {
    width: 400px;
}

.map0 .map0-1 ul {
    background-color: #f5f5f5;
    display: flex;
    flex-wrap: wrap;
    padding: 2rem 4rem;
    border-radius: 1rem;
    justify-content: space-between;
}

.map0 .map0-1 ul li {
    width: 40%;
    line-height: 2;
    font-size: 20px;
    font-weight: 500;
    position: relative;
    list-style: disc;
}

.map0 .map0-1 ul li::marker {
    color: #bbb;
}

.map1 {
    width: 100%;
}

.map1>ul {
    display: flex;
    align-items: center;
    padding: 0 0 4rem;
    justify-content: center;
    position: relative;
}

.map1>ul>li {
    width: 80%;
    height: 68px;
    border-radius: .5rem;
    position: relative;
}

.map1 .map1-1 {
    display: flex;
    height: 100%;
    justify-content: space-between;
}

.map1 .map1-1 li {
    background-color: var(--color-point1);
    width: 45%;
    border-radius: .5rem;
}

.map1 .top {
    background-color: var(--color-main);
    width: 260px;
    height: 100px;
    border-radius: 80px;
    border: 10px solid rgb(255 255 255 / 80%);
    transition: .4s;
}

.map1 .top:hover {
    box-shadow: 5px 5px 20px rgb(45 81 163 / 20%);
    border-color: #fff;
}

.map1 li a {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    display: inline-flex;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
    letter-spacing: 0;
}

.map1 .top a {
    font-size: 28px;
    font-weight: 700;
}

.map2 {}

.map2>ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    position: relative;
    padding-top: 3rem;
    z-index: 1;
    gap: 1rem;
}

.map2>ul>li {
    width: 10%;
    text-align: center;
    position: relative;
    background-color: #fff;
    border-radius: 1rem;
    border: 1px solid rgb(45 81 163 / 40%);
    height: 80px;
    background-color: #ECF5FC;
    font-size: 18px;
}

.map2 li a {
    font-weight: 500;
    height: 100%;
    width: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.map2 li:hover a {
    color: var(--color-main)
}

.map2>ul li ul {
    border: 1px solid var(--color-point2);
    border-radius: 0 0 .5rem .5rem;
    padding: .5rem 0;
}

.map2>ul li ul li {
    width: 100%;
    border-radius: 0;
    padding: .6rem 0;
    border-bottom: 1px dashed #ccc;

}

.map2>ul li ul li:last-of-type {
    border-bottom: none
}

/* 라인 */
.orga_sec1 li:after,
.map0 .committee_wrap:after,
.map0 .committee_wrap:before,
.map0 ul.committee:after,
.map1>ul:after,
.map2>ul:after {
    content: "";
    position: absolute;
    display: block;
    background-color: #aaa;
    z-index: -1;
}

.map0 .committee li:after {
    width: 30px;
    height: 1px;
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
}

.map0 .committee_wrap:after {
    width: 31.3%;
    height: 1px;
    left: 50%;
    top: 50%;
    z-index: -1;
    transform: translate(-50%, -50%);
}

.map0 .committee_wrap:before {
    width: 1px;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.map0 ul.committee:after {
    width: 1px;
    height: 72%;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    margin-right: -30px;
}

.map0 ul.committee.right:after {
    right: unset;
    left: 0;
    margin: 0;
    margin-left: -30px;
    height: 58%;
}

.map0 ul.committee.right li:after {
    right: unset;
    left: 0;
    margin-left: -30px;
}

.map1>ul:after {
    width: 1px;
    height: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.map2>ul>li:after {
    height: 62%;
    width: 1px;
    top: 0;
    left: 50%;
    transform: translate(-50%, -100%);
}

.map2>ul:after {
    width: 91%;
    height: 1px;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}

.total {
    /* padding-top:var(--sub_pd_half); */
    /* display: flex; */
    /* gap: 3rem; */
}

.tot_box {
    width: 100%;
    padding-top: var(--sub_pd_half);
}

.total .tot_box:first-child {
    padding-top: 0
}

.total table {
    text-align: center;
    width: 100%;
}

.total table th,
.total table td {
    min-width: 125px;
    padding: 1rem 0
}

.total table th {
    background-color: #F9F7F1;
    font-weight: 500;
    color: #67483d;
}

.total table td {
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee
}

.total table td:last-child {
    border-right: unset
}

.table_view {}

.orga_sec2 {
    /* margin-bottom: 8%; */
    margin-top: var(--sub_pd);
}

.mo {
    display: none;
}

.member_info tbody td {
    background-color: #fff
}

.t1 th.m-th1,
.t1 th.m-th3 {
    width: 20%
}

.member_info .t1 th {
    background-color: #ECF5FC;
    color: var(--color-main);
    /* border-right: 0; */
    border-color: rgb(45 81 163 / 20%);
    border-left: 0;
    border-top: 1px solid rgb(45 81 163 / 20%);
}

.member_info .t1 tbody th {
    border-right: 1px solid #ddd;
}

.member_info tbody>tr>td:first-child {
    border-left: 0;
}


/* PC */
@media only screen and (min-width:1280px) and (max-width: 1600px) {
    .map0 .committee_wrap:after {
        width: 25.5%
    }
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/
@media all and (max-width:1024px) {
    .map0 .committee_wrap {
        justify-content: space-between;
    }

    .map0 .committee_wrap:after {
        width: 24%
    }

    .map2>ul {
        gap: .5rem
    }

    .map2>ul>li {
        font-size: 17px
    }
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/
@media all and (max-width:767px) {
    .map0 .committee_wrap {
        padding-top: 1rem
    }

    .map0>ul .top {
        width: 200px;
    }

    .map0 ul li a {
        font-size: 24px;
    }

    .map1 .top {
        width: 220px;
        height: 80px
    }

    .map1 .top a {
        font-size: 24px;
    }

    .map0 .committee_wrap:after {
        width: 11%
    }

    .map0 ul.committee li span {
        width: 120px;
        font-size: 16px;
        letter-spacing: -1px;
        text-align: center;
    }

    .map1>ul {
        padding-bottom: 2rem;
        padding-top: 1rem;
    }

    .map2>ul {
        flex-wrap: wrap;
        display: flex;
        justify-content: center;
        padding-top: 2rem;
    }

    .map2>ul>li {
        font-size: 16px;
        width: 48%;
        height: auto;
        padding: 1rem;
    }

    .map2 li a {
        word-break: break-all;
        letter-spacing: -1px;
    }

    .map2>ul:after {
        width: 51%;
    }

    .map2>ul>li:after {
        display: none
    }

    .map2>ul>li:nth-child(1)::after,
    .map2>ul>li:nth-child(2)::after {
        display: unset;
        height: 60%;
        top: 0;
    }
}